# Build info properties for JDK tests
build.workspace.root=e:\\jenkins\\tmp\\workspace\\build\\src
build.output.root=e:\\jenkins\\tmp\\workspace\\build\\src\\build\\windows-x86_64-normal-clientandserver-release
